IBM DB2 Universal Database DAS Buffer Overflow Vulnerability

Bugtraq ID: 27681
Class: Unknown
CVE: CVE-2008-0698
Remote: Yes
Local: No
Published: Feb 07 2008 12:00AM
Updated: May 07 2015 05:33PM
Credit: The reporter of this issue wishes to remain anonymous.
Vulnerable: IBM DB2 Universal Database for Windows 8.2
IBM DB2 Universal Database for Windows 9.1
IBM DB2 Universal Database for Solaris 8.2
IBM DB2 Universal Database for Solaris 9.1
IBM DB2 Universal Database for Linux 8.2
IBM DB2 Universal Database for Linux 9.1
IBM DB2 Universal Database for HP-UX 8.2
IBM DB2 Universal Database for HP-UX 9.1
IBM DB2 Universal Database for AIX 8.2
IBM DB2 Universal Database for AIX 9.1
Not Vulnerable: IBM DB2 Universal Database for Windows 9.1 FixPak 4
IBM DB2 Universal Database for Windows 8.2.0 Fixpak 16
IBM DB2 Universal Database for Solaris 9.1 FixPak 4
IBM DB2 Universal Database for Solaris 8.2.0 Fixpak 16
IBM DB2 Universal Database for Linux 9.1 FixPak 4
IBM DB2 Universal Database for Linux 8.2.0 Fixpak 16
IBM DB2 Universal Database for HP-UX 9.1 Fixpak 4
IBM DB2 Universal Database for HP-UX 8.2.0 Fixpak 16
IBM DB2 Universal Database for AIX 9.1 FixPak 4
IBM DB2 Universal Database for AIX 8.2.0 Fixpak 16


 

Privacy Statement
Copyright 2010, SecurityFocus